*{
	margin: 0;
	padding: 0;
	font-size: 14px;
}
img {
	border: 0 none;
	vertical-align: top;
}
ul,li {
	list-style-type: none;
}
button {
	cursor: pointer;
}
i,em,cite {
	font-style: normal;
}
body {
	background: #f1f1f1;
	color: #666;
	line-height: 1.2;
}
a,a:link {
	color: #666;
	text-decoration: none;
}
a:active,a:hover {
	text-decoration: underline;
	color: #333;
}
a:focus {
	outline: none;
}
.fixed:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.fixed {
	display: block;
	min-height: 1%;
}
*html .fixed {
	height: 1%;
}
.more {
	float: right;
}
.more a {
	font-weight: normal;
	font-size: 12px;
}
.fl,.fr {
	display: inline;
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.h10 {
	width: 100%;
	height: 10px;
	overflow: hidden;
	clear: both;
}
.h20 {
	width: 100%;
	height: 20px;
	overflow: hidden;
	clear: both;
}
.width1185 {
	width: 1185px;
	margin: 0 auto;
}
.banner_in .banner_f h1 {
	line-height: 80px;
	font-size: 68px;
	font-weight: bold;
	color: #fff;
}
.banner_in .banner_f h3 {
	width: 100%;
	height: 78px;
	padding-top: 10px;
	border-bottom: 1px solid #fff;
	font-size: 45px;
	font-weight: normal;
	color: #fff;
}
.banner_in .banner_f h3 span {
	padding: 0 6px;
}
.banner_in .banner_f ul {
	width: 100%;
	padding-top: 20px;
}
.banner_in .banner_f li {
	float: left;
	padding: 0 16px;
	font-size: 30px;
	color: #fff;
	border-right: 1px solid #fff;
}
.footer {
	width: 100%;
	height: 60px;
	padding-top: 60px;
	text-align: center;
	color: #999;
}
.header_bg {
	width: 100%;
	height: 68px;
	background: #fff;
}
.logo {
	width: 142px;
	padding-top: 16px;
}
.banner {
	width: 100%;
	height: 700px;
	background: linear-gradient(to bottom, #2a2359, #2b2192);
}
.banner_p {
	width: 315px;
	padding: 44px 0 0 80px;
}
.banner_in {
	width: 615px;
	margin: 116px 55px 0 0;
}
.banner_in .banner_f {
	width: 100%;
}
.banner_in .download_d {
	width: 510px;
	margin: 50px auto 0 auto;
}
.banner_in .ewm_l {
	width: 230px;
	height: 220px;
	margin-top: 32px;
	background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.banner_in .ewm_l dt {
	width: 180px;
	height: 180px;
	margin: 10px auto 0 auto;
}
.banner_in .ewm_l dt img {
	width: 180px;
	height: 180px;
}
.banner_in .ewm_l dd {
	width: 100%;
	padding-top: 8px;
	text-align: center;
}
.banner_in .ewm_p {
	width: 230px;
	height: 220px;
	margin-top: 32px;
	background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.banner_in .ewm_p dt {
	width: 180px;
	height: 180px;
	margin: 10px auto 0 auto;
}
.banner_in .ewm_p dt img {
	width: 180px;
	height: 180px;
}
.codebox{
	width:160px;
	height:190px;
	background: #fff;
	padding:20px;
	border-radius: 4px;
	margin:60px auto 0;
}
.codebox>img{
	width:160px;
	height:160px;
}
.codebox>p{
	font-size:16px;
	color:#333;
	text-align: center;
	margin-top:10px;
}
.banner_f:after{
	content: "";
    display: block;
    height: 0;
    clear:both;
}
.banner,.footer{
	min-width: 1185px;
}


.mobilecontent{
	background: linear-gradient(to bottom, #2a2359, #2b2192);
	overflow-x: hidden;
	text-align: center;
	min-height: 100vh;
}
.mobtit{
	width:100%;
	font-size:1.2rem;
	color:#fff;
	padding:3rem 0 0.5rem;
	font-weight: bold;
}
.mobtitdec{
	width:80%;
	margin:0 auto;
	font-size:1rem;
	color:#fff;
	padding-bottom:0.5rem;
	border-bottom:1px solid rgba(255,255,255,0.3);
}
.moblist{
	width:100%;
	display: flex;
	padding:0.5rem 1.5rem;
	box-sizing: border-box;
}
.mobli{
	flex:1;
	text-align: center;
	font-size:0.7rem;
	color:#fff;
	border-right: 1px solid rgba(255,255,255,0.3);
}
.mobli:last-child{
	border-right: none;
}
.mobbanners{
	width:100%;
	padding:1.5rem 0 0.6rem;
	text-align: center;
	position: relative;
}
.mobbanners>img{
	width:10rem;
}
.mobcodebox{
	width:6.4rem;
	height:7.8rem;
	background: #fff;
	padding:0.6rem 0.95rem;
	border-radius: 0.5rem;
	position: absolute;
	bottom:2.85rem;
	left:50%;
	transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.mobcodebox>img{
	width:6.4rem;
	height:6.4rem;
}
.mobcodebox>p{
	font-size:0.6rem;
	color:#333;
	text-align: center;
	margin-top:0.5rem;
}